<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/color_bg_01"
        android:fitsSystemWindows="true">

    <android.support.v4.widget.SwipeRefreshLayout
            android:id="@+id/swiperefreshlayou"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:visibility="visible">

        <com.ntels.onecable.admin.common.widget.CustomScrollView
                android:overScrollMode="never"
                android:id="@+id/svBody"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:fadingEdge="none"
                android:fillViewport="true">

            <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">
                <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:paddingTop="53dp"
                        android:paddingBottom="49dp"
                        android:gravity="center">
                    <ImageView
                            android:id="@+id/ivMsoLogo"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:minWidth="110dp"
                            android:minHeight="40dp"/>
                </LinearLayout>
                <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:paddingLeft="15dp"
                        android:paddingRight="15dp"
                        android:paddingBottom="28dp">
                    <LinearLayout
                            android:id="@+id/llHomeMode1"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:orientation="vertical"
                            android:gravity="center">
                        <RelativeLayout
                                android:layout_width="75dp"
                                android:layout_height="75dp"
                                android:orientation="vertical"
                                android:duplicateParentState="true"
                                android:background="@drawable/d_common_homemode_icon_bg">
                            <ImageView
                                    android:id="@+id/ivHomeModeIcon1"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_centerInParent="true"
                                    android:duplicateParentState="true"
                                    android:src="@drawable/d_common_homemode_icon_wakeup"/>
                            <ImageView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:minWidth="20dp"
                                    android:minHeight="20dp"
                                    android:duplicateParentState="true"
                                    android:layout_alignParentTop="true"
                                    android:layout_alignParentRight="true"
                                    android:layout_marginTop="5dp"
                                    android:layout_marginRight="3dp"
                                    android:src="@drawable/d_common_homemode_icon_checked"/>
                        </RelativeLayout>
                        <TextView
                                android:id="@+id/tvHomeModeIcon1"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="7dp"
                                android:gravity="center"
                                style="@style/list_detail_text"/>
                    </LinearLayout>
                    <LinearLayout
                            android:id="@+id/llHomeMode2"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:orientation="vertical"
                            android:gravity="center">
                        <RelativeLayout
                                android:layout_width="75dp"
                                android:layout_height="75dp"
                                android:orientation="vertical"
                                android:duplicateParentState="true"
                                android:background="@drawable/d_common_homemode_icon_bg">
                            <ImageView
                                    android:id="@+id/ivHomeModeIcon2"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_centerInParent="true"
                                    android:duplicateParentState="true"
                                    android:src="@drawable/d_common_homemode_icon_outing"/>
                            <ImageView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:minWidth="20dp"
                                    android:minHeight="20dp"
                                    android:duplicateParentState="true"
                                    android:layout_alignParentTop="true"
                                    android:layout_alignParentRight="true"
                                    android:layout_marginTop="5dp"
                                    android:layout_marginRight="3dp"
                                    android:src="@drawable/d_common_homemode_icon_checked"/>
                        </RelativeLayout>
                        <TextView
                                android:id="@+id/tvHomeModeIcon2"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="7dp"
                                android:gravity="center"
                                style="@style/list_detail_text"/>
                    </LinearLayout>
                    <LinearLayout
                            android:id="@+id/llHomeMode3"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:orientation="vertical"
                            android:gravity="center">
                        <RelativeLayout
                                android:layout_width="75dp"
                                android:layout_height="75dp"
                                android:orientation="vertical"
                                android:duplicateParentState="true"
                                android:background="@drawable/d_common_homemode_icon_bg">
                            <ImageView
                                    android:id="@+id/ivHomeModeIcon3"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_centerInParent="true"
                                    android:duplicateParentState="true"
                                    android:src="@drawable/d_common_homemode_icon_homecoming"/>
                            <ImageView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:minWidth="20dp"
                                    android:minHeight="20dp"
                                    android:duplicateParentState="true"
                                    android:layout_alignParentTop="true"
                                    android:layout_alignParentRight="true"
                                    android:layout_marginTop="5dp"
                                    android:layout_marginRight="3dp"
                                    android:src="@drawable/d_common_homemode_icon_checked"/>
                        </RelativeLayout>
                        <TextView
                                android:id="@+id/tvHomeModeIcon3"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="7dp"
                                android:gravity="center"
                                style="@style/list_detail_text"/>
                    </LinearLayout>
                    <LinearLayout
                            android:id="@+id/llHomeMode4"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:orientation="vertical"
                            android:gravity="center">
                        <RelativeLayout
                                android:layout_width="75dp"
                                android:layout_height="75dp"
                                android:orientation="vertical"
                                android:duplicateParentState="true"
                                android:background="@drawable/d_common_homemode_icon_bg">
                            <ImageView
                                    android:id="@+id/ivHomeModeIcon4"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_centerInParent="true"
                                    android:duplicateParentState="true"
                                    android:src="@drawable/d_common_homemode_icon_sleep"/>
                            <ImageView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:minWidth="20dp"
                                    android:minHeight="20dp"
                                    android:duplicateParentState="true"
                                    android:layout_alignParentTop="true"
                                    android:layout_alignParentRight="true"
                                    android:layout_marginTop="5dp"
                                    android:layout_marginRight="3dp"
                                    android:src="@drawable/d_common_homemode_icon_checked"/>
                        </RelativeLayout>
                        <TextView
                                android:id="@+id/tvHomeModeIcon4"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="7dp"
                                android:gravity="center"
                                style="@style/list_detail_text"/>
                    </LinearLayout>
                </LinearLayout>

                <View style="@style/width_Divider_01"/>

                <LinearLayout android:layout_width="match_parent"
                              android:layout_height="0dp"
                              android:layout_weight="1"
                              android:orientation="vertical">
                    <LinearLayout
                            android:id="@+id/llNotice"
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_weight="1"
                            android:orientation="horizontal"
                            android:paddingLeft="25dp"
                            android:paddingRight="15dp"
                            android:gravity="center_vertical">
                        <TextView android:layout_width="wrap_content"
                                  android:layout_height="wrap_content"
                                  android:textStyle="bold"
                                  android:text="@string/layout_main_more_09"
                                  style="@style/list_detail_text"/>
                        <TextView
                                android:id="@+id/tvNoticeCnt"
                                style="@style/main_more_count_text"/>
                    </LinearLayout>

                    <View style="@style/width_Divider_01"/>

                    <LinearLayout
                            android:id="@+id/llFaq"
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_weight="1"
                            android:orientation="vertical"
                            android:paddingLeft="25dp"
                            android:paddingRight="15dp"
                            android:gravity="center_vertical">
                        <TextView android:layout_width="match_parent"
                                  android:layout_height="wrap_content"
                                  android:textStyle="bold"
                                  android:text="@string/layout_main_more_10"
                                  style="@style/list_detail_text"/>
                    </LinearLayout>

                    <View style="@style/width_Divider_01"/>

                    <LinearLayout
                            android:id="@+id/llMessageCenter"
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_weight="1"
                            android:orientation="horizontal"
                            android:paddingLeft="25dp"
                            android:paddingRight="15dp"
                            android:gravity="center_vertical">
                        <TextView android:layout_width="wrap_content"
                                  android:layout_height="wrap_content"
                                  android:textStyle="bold"
                                  android:text="@string/layout_main_more_08"
                                  style="@style/list_detail_text"/>
                        <TextView
                                android:id="@+id/tvMessageCenterCnt"
                                style="@style/main_more_count_text"/>
                    </LinearLayout>

                    <View style="@style/width_Divider_01"/>

                    <LinearLayout
                            android:id="@+id/llHomehub"
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_weight="1"
                            android:orientation="horizontal"
                            android:paddingLeft="25dp"
                            android:paddingRight="15dp"
                            android:gravity="center_vertical">
                        <TextView android:layout_width="wrap_content"
                                  android:layout_height="wrap_content"
                                  android:duplicateParentState="true"
                                  android:textStyle="bold"
                                  android:text="@string/layout_main_more_01"
                                  style="@style/list_detail_text"/>
                        <ImageView
                                android:id="@+id/ivHomehubIcon"
                                style="@style/main_more_issue_icon"/>
                    </LinearLayout>

                    <View style="@style/width_Divider_01"/>

                    <LinearLayout
                            android:id="@+id/llSetting"
                            android:layout_width="match_parent"
                            android:layout_height="0dp"
                            android:layout_weight="1"
                            android:orientation="horizontal"
                            android:paddingLeft="25dp"
                            android:paddingRight="15dp"
                            android:gravity="center_vertical">
                        <TextView android:layout_width="wrap_content"
                                  android:layout_height="wrap_content"
                                  android:textStyle="bold"
                                  android:text="@string/layout_main_more_02"
                                  style="@style/list_detail_text"/>
                        <ImageView
                                android:id="@+id/ivSettingIcon"
                                style="@style/main_more_issue_icon"/>
                    </LinearLayout>

                    <View style="@style/width_Divider_01"/>

                </LinearLayout>
            </LinearLayout>

        </com.ntels.onecable.admin.common.widget.CustomScrollView>
    </android.support.v4.widget.SwipeRefreshLayout>
</LinearLayout>